<bugID>601671<Summary>Improve Web Console timing output</Summary><Description>The times associated with log output in the Web Console are currently displayed in the same color and font as the rest of the log output, and all smashed together.

We should make the times distinct from the main part of the output.</Description></bugID>